Subject: Procomm/Win script for PINE 3.91 frontend?

From: "Steven R. Daviss" <[email-masked]>
Date: Wed, 8 Feb 1995 22:10:50 -0500

Greetings,
I'm using a Windows PC to dial-up a Unix machine, which uses PINE 3.91 to 
manage mail and newsgroups.  Comm software is Procomm Plus for Windows 
(v1.1, I think).  I've used Procomm+/Win's ASPECT scripting language, and 
the Meta-keys and programmable keyboard features to make Pine easier to 
use (say, for occassional users).

The question:  Has anyone written a script, like with navigation buttons 
and such, in Procomm+/Win that would present a point&click interface to Pine?

Thanks.
Steve Daviss
[email-masked]
Baltimore